Cenni preliminari su Internet Explorer

Logo della Guida in linea
Logo della Guida in linea

Logo della Guida in linea

Guida
Logo della Guida in linea

Cenni preliminari su
Internet Explorer

Con una connessione a Internet e Microsoft Internet Explorer è possibile trovare e visualizzare qualsiasi tipo di informazione presente sul Web. Fare clic sugli argomenti riportati di seguito per iniziare. Ulteriori informazioni d'ausilio per l'esplorazione su Internet sono reperibili nel Sommario della Guida in linea.

Installazione tipica

Se non si è connessi a Internet o se si desidera creare una nuova connessione, fare clic su questo collegamento.

  • Configurare una connessione a Internet

Informazioni su Internet Explorer

Di seguito sono riportate le informazioni necessarie per i nuovi utenti di Internet o di Internet Explorer.

  • Presentazione del browser Web Internet Explorer
  • Informazioni su come esplorare il Web in modo più rapido e semplice
  • Ricerca delle informazioni desiderate


Avvio della Presentazione di Internet Explorer 5

La Presentazione è interessante per tutti, sia per gli utenti che non conoscono il Web e Internet Explorer che per coloro che sono curiosi di vedere quali modifiche sono state apportate rispetto all'ultima versione del browser. È utile per comprendere come sfruttare al meglio l'esplorazione su Internet grazie a Internet Explorer.

Fare clic qui per avviare la Presentazione (informazioni in lingua inglese). Nel caso non sia stata ancora instaurata, verrà stabilita la connessione al Web.


Ricerca delle informazioni desiderate

È possibile cercare informazioni sul Web in vari modi.
  • Fare clic sul pulsante Cerca sulla barra degli strumenti per accedere a numerosi provider di ricerca. Digitare una parola o una frase nella casella Cerca.

  • Digitare vai, trova o ? seguiti da una parola o da una frase sulla barra degli indirizzi. Verrà immediatamente avviata una ricerca utilizzando il provider di ricerca predefinito di Internet Explorer.

  • Una volta giunti alla pagina Web, sarà possibile ricercare un testo specifico sulla pagina scegliendo Trova (in questa pagina) dal menu Modifica.

Nota

  • Se un indirizzo Web non funziona, Internet Explorer propone all'utente la ricerca di indirizzi Web simili. È possibile modificare questa impostazione in modo che Internet Explorer esegua automaticamente la ricerca senza visualizzare messaggi. Per ulteriori informazioni, vedere Argomenti correlati.

Argomenti correlati

Migliorare le ricerche

Eseguire una ricerca dalla barra degli indirizzi


Elenco delle pagine preferite per la visualizzazione rapida

Se si trova un sito o una pagina Web interessante, è possibile registrarla per accedervi agevolmente in futuro.

  • Aggiungere una pagina all'elenco Preferiti Quando si desidera aprire la pagina in oggetto, è sufficiente fare clic sul pulsante Preferiti sulla barra degli strumenti e scegliere il collegamento desiderato.

    Aggiungere una pagina all'elenco Preferiti

  • Se l'utente visita di frequente pagine o siti, aggiungerli alla barra dei collegamenti.

    Aggiungere una pagina sulla barra dei collegamenti

  • Se una pagina viene visitata molto di frequente, è possibile adottarla come pagina iniziale in modo da visualizzarla ogni volta che viene avviato Internet Explorer o che si fa clic sul pulsante Pagina iniziale sulla barra degli strumenti.

    Modificare la home page

Suggerimento

  • Se ci si dimentica di aggiungere le pagine Web a Preferiti o sulla barra dei collegamenti, fare clic sul pulsante Cronologia sulla barra degli strumenti. La cronologia elenca i siti visitati oggi, ieri e nelle ultime settimane. Fare clic su un nome dell'elenco per visualizzare la pagina.


Modificare la home page

Per modificare la home page

La home page è la pagina che viene visualizzata quando si apre Internet Explorer. Scegliere una pagina che si desidera visualizzare di frequente. In alternativa, scegliere una pagina da personalizzare per ottenere rapido accesso a tutte le informazioni desiderate, come la pagina www.microsoft.com/italy/default.asp.

  1. Accedere alla pagina che si desidera visualizzare all'avvio di Internet Explorer.
  2. Scegliere Opzioni Internet dal menu Strumenti.
  3. Fare clic sulla scheda Generale.
  4. Nella casella di gruppo Pagina iniziale scegliere il pulsante Pagina corrente.

Suggerimento

  • Per ripristinare la pagina iniziale originale, scegliere il pulsante Pagina predefinita.

Argomento correlato

Elenco delle pagine preferite per la visualizzazione rapida


Condivisione di Segnalibri e Preferiti

I Preferiti, ovvero i segnalibri in Netscape Navigator, rappresentano un metodo pratico e utile di organizzazione e collegamento delle pagine Web visitate di frequente.

Internet Explorer importa automaticamente tutti i segnalibri di Netscape. Per visualizzarli, scegliere la cartella Segnalibri importati dal menu Preferiti.

Se si utilizza Internet Explorer su computer diversi, sarà possibile condividere facilmente i Preferiti, importandoli. Se si utilizza sia Internet Explorer che Navigator, si potrà tenere aggiornati i Preferiti e i segnalibri importandoli tra i due programmi.

  • Per importare i segnalibri o i Preferiti, scegliere Importa ed esporta dal menu File.
  • Per esportare i Preferiti in Segnalibri oppure per esportarli sullo stesso o su un altro computer, scegliere Importa ed esporta dal menu File.

Note

  • I Preferiti esportati vengono salvati in un normale file HTML, quindi possono essere importati sia da Internet Explorer che da Navigator. È possibile esportare una cartella selezionata nell'elenco Preferiti oppure tutti i Preferiti.
  • Il file dei Preferiti esportati presenta una dimensione relativamente ridotta, quindi può essere copiato su un disco floppy o una cartelle di rete oppure allegato a un messaggio di posta elettronica, se lo si desidera condividere con altri utenti.


Ricercare pagine visitate di recente

Per ricercare pagine visitate di recente

Esistono diversi modi per ritrovare i siti e le pagine Web visualizzate negli ultimi giorni o nelle ore e nei minuti appena trascorsi.

Per trovare una pagina visualizzata negli ultimi giorni

  1. Sulla barra degli strumenti fare clic sul pulsante Cronologia.

    Verrà visualizzata la barra Cronologia, che contiene i collegamenti ai siti e alle pagine Web visitati nei giorni e nelle settimane precedenti.

  2. Sulla barra Cronologia fare clic su una settimana o un giorno, su una cartella di sito Web per visualizzare le singole pagine, quindi sull'icona della pagina per visualizzare la pagina Web.

    3. Per l'ordinamento o la ricerca fare clic sulla freccia accanto al pulsante Visualizza nella parte superiore della barra Cronologia.

Per trovare una pagina appena visitata

  • Per tornare all'ultima pagina visualizzata, fare clic sul pulsante Indietro sulla barra degli strumenti.
  • Per visualizzare una delle ultime nove pagine visitate nella sessione corrente, fare clic sulla freccia accanto al pulsante Indietro o Avanti e scegliere la pagina desiderata.

Suggerimenti

  • È possibile nascondere la barra Cronologia facendo di nuovo clic sul pulsante Cronologia.
  • È possibile modificare il numero di giorni durante i quali le pagine vengono conservate nella cartella Cronologia. Specificando un numero di giorni più elevato, sarà necessario uno spazio maggiore sul disco del computer per salvare tali informazioni.

Argomenti correlati

Impostare il numero di pagine conservate nella cartella Cronologia

Informazioni su come esplorare il Web in modo più rapido e semplice


Immettere con maggiore facilità informazioni Web

Per immettere con maggiore facilità informazioni Web

La funzione di completamento automatico salva le voci digitate in precedenza per le password, i moduli e gli indirizzi Web. Durante la digitazione delle informazioni in uno di questi campi il completamento automatico suggerisce possibili corrispondenze, vale a dire nomi di programmi e di cartelle digitati sulla barra degli indirizzi oppure query di ricerca, quotazioni di borsa o informazioni digitate per uno qualsiasi dei campi che è possibile compilare in una pagina Web.

  1. Iniziare l'immissione delle informazioni sulla barra degli indirizzi, in un campo della pagina Web oppure in una casella per il nome utente o la password.

    Se in precedenza è già stata digitata una voce simile, durante la digitazione il completamento automatico elenca le possibili corrispondenze.

  2. Se uno dei suggerimenti corrisponde effettivamente alla voce digitata nel campo, fare clic sul suggerimento.

    In caso contrario, continuare l'immissione.

Note

  • Le informazioni utilizzate per suggerire le corrispondenze sono memorizzate sul computer e sono codificate al fine di proteggere la riservatezza.
  • I siti Web non possono accedere a tali informazioni. Possono solo ricevere le voci immesse esplicitamente nei moduli.
  • Durante l'immissione di informazioni nei moduli Web e la digitazione di password è possibile eliminare una voce dall’elenco dei suggerimenti selezionandola e premendo CANC.

Argomento correlato

Modificare le impostazioni di completamento automatico


Pagine disponibili per la visualizzazione non in linea

Rendendo una pagina Web disponibile per la visualizzazione in modalità non in linea, sarà possibile leggerne il contenuto anche quando il computer non è connesso a Internet. È possibile ad esempio visualizzare pagine Web sul computer portatile pur non disponendo di un accesso in rete o di una connessione a Internet. In alternativa, è possibile leggere le pagine Web a casa propria senza tenere occupata la linea telefonica.

È inoltre possibile specificare l'entità del contenuto da rendere disponibile, ad esempio una sola pagina oppure una pagina con i relativi collegamenti, e le modalità di aggiornamento del contenuto nel computer.

Se si desidera semplicemente visualizzare una pagina Web in modalità non in linea senza aggiornarne il contenuto, sarà possibile salvare la pagina sul proprio computer. Tale operazione può essere eseguita in modi differenti, salvando il testo oppure salvando tutte le immagini e il testo necessari per visualizzare la pagina così come avviene sul Web.

Che cosa di desidera fare

Rendere la pagina Web corrente disponibile in modalità non in linea

Rendere disponibile in modalità non in linea un oggetto preferito esistente

Salvare una pagina Web sul computer

Note

  • Nelle precedenti versioni di Internet Explorer la visualizzazione in modalità non in linea era definita "sottoscrizione."
  • Se nelle versioni precedenti di Internet Explorer erano stati utilizzati canali, questi sono reperibili nella cartella Canali dell'elenco Preferiti.


Visualizzare pagine Web senza connettersi a Internet

Per visualizzare pagine Web senza connettersi a Internet

Dopo aver contrassegnato le pagine preferite per la visualizzazione in modalità non in linea, attenersi alla procedura riportata di seguito.

  1. Prima di interrompere la connessione a Internet, scegliere Sincronizza dal menu Strumenti.
  2. Quando si è pronti alla visualizzazione in modalità non in linea, scegliere Non in linea dal menu File.
  3. Dall'elenco dei Preferiti selezionare l'oggetto da visualizzare.

Nota

  • Se si sceglie di lavorare non in linea, Internet Explorer verrà avviato in questa modalità fino a quando non si sceglierà di nuovo Non in linea per rimuovere il segno di spunta.

Argomento correlato

Pagine disponibili per la visualizzazione non in linea


Stampare una pagina Web

Per stampare una pagina Web

  1. Scegliere Stampa dal menu File.
  2. Impostare le opzioni di stampa desiderate.

Suggerimenti

  • Per stampare un frame o un oggetto di una pagina Web, fare clic con il pulsante destro del mouse sul frame o l'oggetto e scegliere Stampa o Stampa frame.
  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomento correlato

Modificare il layout di una pagina per la stampa


Salvare una pagina Web sul computer

Per salvare una pagina Web sul computer

  1. Scegliere Salva con nome dal menu File.
  2. Fare doppio clic sulla cartella in cui si desidera salvare la pagina.
  3. Nella casella Nome file digitare il nome desiderato per la pagina.
  4. Nella casella Salva come selezionare un tipo di file.

    Per salvare tutti i file necessari per visualizzare la pagina, comprese le immagini, i frame e i fogli di stile, fare clic su Pagina Web, completato. Questa opzione consente di salvare tutti i file nel formato originale.

    Per salvare tutte le informazioni necessarie per visualizzare questa pagina in un unico file in codifica MIME, fare clic su Archivio Web. Questa opzione consente di salvare un'istantanea della pagina Web corrente. Nota Questa opzione è disponibile solo se è installato Outlook Express 5 o una versione successiva.

    Per salvare solo la pagina HTML corrente, fare clic su Pagina Web, solo HTML. Questa opzione consente di salvare le informazioni presenti sulla pagina Web, ma non i file di grafica, audio e altri file.

    Per salvare solo il testo della pagina Web corrente, fare clic su Solo testo. Questa opzione consente di salvare le informazioni presenti sulla pagina Web in formato solo testo.

Note

  • Con le opzioni Pagina Web, completata e Archivio Web è possibile visualizzare tutta la pagina Web in modalità non in linea, senza aggiungere la pagina all'elenco Preferiti e senza contrassegnarla per la visualizzazione non in linea.
  • Facendo clic su Pagina Web, completata verrà salvata solo la pagina corrente. Se si desidera visualizzare le pagine Web e i relativi collegamenti ad altre pagine in modalità non in linea, vedere Argomenti correlati.

Argomenti correlati

Pagine disponibili per la visualizzazione non in linea

Salvataggio di immagini o testo da una pagina Web


Salvataggio di immagini o testo da una pagina Web

Nelle pagine Web visualizzate sono contenute informazioni che possono essere salvate come riferimento oppure condivise con altri utenti. È possibile salvare l'intera pagina Web o una qualsiasi parte di essa, ad esempio il testo, le immagini o i collegamenti. È inoltre possibile stampare le pagine Web per altre persone che non dispongono dell'accesso al Web o di un computer.

Per salvare una pagina o un'immagine senza aprirla

  • Fare clic con il pulsante destro del mouse sul collegamento all'oggetto desiderato, quindi scegliere Salva oggetto con nome.

Per copiare informazioni da una pagina Web in un documento

  • Selezionare l'informazione da copiare, quindi scegliere Copia dal menu Modifica.

Per creare un collegamento sul desktop alla pagina corrente

  • Fare clic con il pulsante destro del mouse sulla pagina, quindi scegliere Crea collegamento.

Per utilizzare un'immagine di una pagina Web come sfondo del desktop

  • Fare clic con il pulsante destro del mouse sull'immagine della pagina Web, quindi scegliere Imposta come sfondo.

Per inviare una pagina Web tramite posta elettronica

  • Scegliere Invia dal menu File, quindi Pagina per posta elettronica oppure Collegamento per posta elettronica. Compilare la finestra del messaggio e inviare il messaggio. È necessario che nel computer sia installato un programma di posta elettronica e che l'utente disponga di un account di posta elettronica.

Argomenti correlati

Stampare una pagina Web

Salvare una pagina Web sul computer


Utilizzo di siti Internet protetti per le transazioni

Molti siti Internet sono configurati in modo da impedire a persone non autorizzate la visualizzazione dei dati trasmessi o ricevuti. Tali siti vengono definiti "protetti". Poiché Internet Explorer supporta i protocolli di protezione utilizzati da questi siti, è possibile inviare informazioni a un sito protetto con una certa sicurezza. Per protocollo si intende un insieme di regole e standard che consentono lo scambio di informazioni tra computer.

Quando l'utente visita un sito Web protetto, questo invia automaticamente il proprio certificato e Internet Explorer visualizza un'icona di blocco sulla barra di stato. Un certificato è un documento che attesta l'identità di una persona o la protezione di un sito. Per ulteriori informazioni, vedere l'argomento correlato che segue.

Se l'utente sta per inviare informazioni, quali il numero della propria carta d'identità, a un sito non protetto, verrà segnalato. Se il sito dichiara di essere protetto, ma le relative credenziali di protezione sono sospette, verrà segnalato che il sito potrebbe essere stato manomesso oppure la propria identità falsificata.

Nota

  • Alcuni siti protetti richiedono un livello di protezione della connessione maggiore rispetto a quello installato nel computer. Negli Stati Uniti e in Canada è possibile passare a un supporto di connessione protetta a 128 bit (informazioni in lingua inglese), tuttavia a causa di restrizioni legali questo software non è ancora disponibile ovunque.

    Gli utenti che risiedono altrove possono eseguire transazioni a 128 bit senza questo aggiornamento se il server supporta Server Gated Cryptography (SGC). SGC è disponibile ovunque per la certificazione dei siti. Alcuni siti finanziari statunitensi e canadesi che non utilizzano SGC potrebbero tuttavia richiedere l'installazione nel computer dell'aggiornamento a 128 bit.

Argomento correlato

Protezione dell'identità su Internet


Protezione dell'identità su Internet

Per proteggere la propria identità su Internet è possibile utilizzare un certificato personale. Un certificato è un documento che attesta l'identità di un utente o la protezione di un sito. L'impiego dell'identità viene controllato grazie a una chiave privata che solo l'utente conosce e che è disponibile sul sistema di cui dispone. Se utilizzati insieme a programmi di posta, i certificati di protezione con chiave privata sono denominati anche "ID digitali".

In Internet Explorer vengono utilizzati i due tipi di certificati di protezione descritti di seguito.

  • Il "certificato personale" attesta l'identità dichiarata. Tali dati vengono utilizzati quando l'utente invia informazioni personali su Internet a un sito Web che richiede questo tipo di certificato.

  • Il "certificato di sito Web" attesta l'autenticità e la protezione del sito Web. In tal modo nessun altro sito Web può assumere l'identità del sito protetto originale.

Principio dei certificati di protezione

Un certificato di protezione, sia esso un certificato personale o un certificato di sito Web, associa una "chiave pubblica" a un'identità. Solo il proprietario conosce la "chiave privata" corrispondente che gli consente di "decodificare" o di apporre una "firma digitale". Inviando il proprio certificato ad altri utenti, si invia in realtà la propria chiave pubblica che consente agli altri di trasmettere informazioni crittografate che possono essere decodificate e lette solo con la propria chiave privata.

La firma digitale sul certificato di protezione rappresenta la carta d'identità elettronica dell'utente. La firma digitale segnala al destinatario che le informazioni provengono effettivamente dall'utente e che non sono state alterate o falsificate.

Prima di poter inviare informazioni crittografate o con firma digitale, è necessario ottenere un certificato e configurare Internet Explorer per l'utilizzo. Quando viene visitato un sito Web protetto che comincia con "https", il sito invia automaticamente il proprio certificato di protezione.

Autorità che assegnano i certificati di protezione

I certificati di protezione sono emessi da autorità di certificazione indipendenti. Esistono diverse classi di certificati di protezione che attestano livelli di attendibilità diversi. È possibile ottenere il proprio certificato di protezione da autorità di certificazione (informazioni in lingua inglese).

Argomento correlato

Visualizzare i certificati di protezione


Condivisione protetta di informazioni personali

Grazie a Profile Assistant l'utente evita di immettere più volte le stesse informazioni, quali il nome o l'indirizzo di posta elettronica, ogni volta che visita un nuovo sito Web che le richiede. Ciò è possibile grazie alla memorizzazione delle informazioni nel computer. Nessuna di queste informazioni potrà essere visualizzata sul computer o condivisa senza l'autorizzazione dell'utente.

Quando un sito Web richiede informazioni a Profile Assistant, nella richiesta verrà specificato:

  • L'indirizzo Internet del sito che richiede le informazioni.
  • Le informazioni richieste dal sito a Profile Assistant, in modo che sia possibile escludere quelle che non si desidera fornire.
  • L'utilizzo che verrà fatto di tali informazioni.
  • Se il sito dispone di una connessione protetta con SSL (Secure Sockets Layer). In caso affermativo, sarà possibile verificare il certificato del sito.

È possibile crittografare le informazioni personali, sia quando vengono trasmesse che quando vengono memorizzate nel computer.

Argomento correlato

Memorizzare informazioni personali per i siti Web


Informazioni sui cookie

Alcuni siti Web memorizzano dati nel computer dell'utente in un piccolo file di testo denominato "cookie".

I cookie contengono informazioni relative all'utente e alle preferenze espresse. Se ad esempio l'utente esegue una ricerca relativa all'orario di un volo in un sito di un'agenzia aerea, il sito Web può creare un cookie che contiene l'itinerario dell'utente. In alternativa, il cookie potrebbe contenere semplicemente una registrazione delle pagine visitate all'interno del sito, come ausilio utilizzato dal sito stesso per personalizzare la successiva visita da parte dell'utente.

Nei cookie possono essere memorizzate solo le informazioni fornite o le scelte effettuate dall'utente durante la visita del sito Web. Il sito non è ad esempio in grado di rilevare l'indirizzo di posta elettronica, a meno che l'utente non lo digiti. La creazione di un cookie da parte di un sito Web non comporta l'accesso di questo sito o di altri siti al resto del computer. Inoltre solo il sito che ha creato il cookie sarà in grado di leggerlo.

Internet Explorer è configurato per consentire la creazione di cookie, l'utente tuttavia può stabilire che venga visualizzato un messaggio prima che il sito collochi il cookie sul disco rigido, in modo che l'utente possa decidere di acconsentire o meno all'operazione. In alternativa è possibile configurare Internet Explorer per impedire l'accettazione di qualsiasi cookie.

È possibile definire impostazioni differenti per le diverse aree di protezione. L'utente può ad esempio decidere di consentire la creazione di cookie ai siti protetti o ai siti che si trovano nell'area Intranet locale, di richiedere la visualizzazione di un messaggio prima della creazione di cookie da parte dei siti che si trovano nell'area Internet e di non ammettere i cookie per l'area dei siti con restrizioni.

Argomento correlato

Impostare un livello di protezione per ogni area


Impostare un livello di protezione per ogni area

Per impostare un livello di protezione per ogni area

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Protezione.
  3. Fare clic sull'area per la quale si desidera impostare il livello di protezione.
  4. Spostare il dispositivo di scorrimento verso l'alto per aumentare il livello di protezione e verso il basso per abbassarlo.

Suggerimento

  • Per definire impostazioni di protezione personalizzate per l'area selezionata, fare clic sul pulsante Personalizza livello. Per ripristinare le impostazioni originali delle opzioni relative a un determinato livello di protezione, fare clic sul pulsante Livello predefinito.

Argomento correlato

Informazioni sulle aree di protezione


Protezione del computer da software non protetto

Quando si scarica o si esegue un programma da Internet, è di fondamentale importanza che il programma provenga da una fonte conosciuta e affidabile. Quando si decide di scaricare da Internet un programma nel computer, Internet Explorer utilizza la tecnologia Microsoft Authenticode per verificare l'identità del programma. La tecnologia Authenticode verifica che il programma disponga di un certificato valido, ovvero che l'identità del produttore di software corrisponda a quanto certificato e che il certificato sia ancora valido. Ciò non impedisce il download o l'esecuzione nel computer di programmi qualitativamente inadeguati, ma riduce le possibilità che qualcuno falsifichi un programma a scopi nocivi e intenzionalmente dannosi.

È possibile specificare diverse impostazioni per le modalità di gestione del download di programmi e file a seconda dell'area di provenienza.

L'utente può ad esempio ritenere sicuro il download nell'ambito della rete Intranet della propria società. Imposterà pertanto livelli di protezione bassi per l'area Intranet locale, al fine di ridurre o eliminare le richieste in fase di download. Se la fonte da cui scaricare il programma si trova nell'area Internet o nell'area dei siti con restrizioni, l'utente potrà impostare livelli di protezione medi o elevati. In tal caso, prima del download verranno richieste informazioni relative ai certificati dei programmi e talvolta il download potrebbe risultare impossibile.

Argomento correlato

Impostare un livello di protezione per ogni area


Suggerimenti per gli utenti di Netscape

L'apprendimento e l'utilizzo di Internet Explorer sono molto semplici, sia che l'utente decida di lasciare Netscape Navigator sia che desideri utilizzare più browser. La transizione è semplice e rapida, dai tasti di scelta rapida ai segnalibri.

  • Si consiglia di configurare in modo univoco e separato Internet Explorer e Netscape Navigator. È possibile che alcune impostazioni di Internet Explorer siano cambiate se, dopo aver installato Internet Explorer e Accesso a Internet, è stata eseguita l'installazione di un altro browser Web. Per ulteriori informazioni, vedere:

    Ripristino delle impostazioni Web di Internet Explorer

  • Confronto dei termini utilizzati in Navigator e in Internet Explorer. Questi programmi sono molto simili, tuttavia presentano qualche differenza nella terminologia adottata. Per ulteriori informazioni, vedere:

    Termini del browser in Navigator e Internet Explorer

  • Mantenere tutti i segnalibri come Preferiti. Internet Explorer importa automaticamente come Preferiti di Internet Explorer tutti i segnalibri, senza modificarne la visualizzazione in Navigator. Per ulteriori informazioni, vedere:

    Condivisione di Segnalibri e preferiti

  • Utilizzo delle scelte rapide da tastiera preferite. La maggior parte dei tasti di scelta rapida è uguale per Internet Explorer e Navigator. Internet Explorer è inoltre pienamente accessibile da tastiera, offrendo la possibilità di dimenticare del tutto il mouse. Per ulteriori informazioni, vedere:

    Tasti di scelta rapida di Internet Explorer

  • Personalizzare l'aspetto di Internet Explorer, la connessione, le impostazioni di protezione e molte altre opzioni. Queste e altre opzioni sono accessibili scegliendo Opzioni Internet dal menu Strumenti.


Modificare l'aspetto della barra degli strumenti

Per modificare l'aspetto della barra degli strumenti

  • È possibile aggiungere o eliminare i pulsanti standard delle barre degli strumenti, utilizzare per le barre degli strumenti pulsanti più piccoli come quelli utilizzati in Microsoft Office e modificare l'ordine con cui questi sono visualizzati sulla barra degli strumenti. Fare clic con il pulsante destro del mouse sulla barra degli strumenti e scegliere Personalizza.
  • È possibile spostare e ridimensionare la barra degli indirizzi, la barra dei collegamenti e la barra Radio trascinandole in qualunque direzione o collocandole sulla barra dei menu.
  • È possibile nascondere la barra degli indirizzi, la barra dei collegamenti oppure la barra Radio facendo clic con il pulsante destro del mouse sulla barra degli strumenti, quindi su ciascun oggetto per rimuovere il segno di spunta.
  • Per aggiungere un oggetto sulla barra dei collegamenti, trascinare l'icona corrispondente dalla barra degli indirizzi oppure trascinare un collegamento da una pagina Web.
  • Per ridisporre gli oggetti presenti sulla barra dei collegamenti, trascinarli in una nuova posizione sulla barra stessa.

Nota

  • La barra Radio è disponibile solo se è installato il Lettore multimediale di Windows.


Modifica dei tipi di carattere e dei colori di sfondo

Gli autori delle pagine Web spesso impostano i colori e le dimensioni del testo, i tipi di carattere e i colori di sfondo che verranno utilizzati nelle pagine. Tali impostazioni possono essere specificate per ogni singolo elemento oppure tramite un "foglio di stile", ovvero un modello che consente di impostare gli stili per un'intera pagina o un intero sito Web.

Se lo si desidera, è possibile ignorare tali impostazioni o parte di esse, il che può risultare utile in caso di problemi di visualizzazione. È possibile impostare il tipo di carattere e il colore preferiti per tutte le pagine che non utilizzano i fogli di stile e successivamente impostare l'utilizzo di qualcuna o tutte le preferenze nelle pagine che utilizzano i fogli di stile.

Per ulteriori informazioni, vedere gli argomenti che seguono.

Modificare i colori delle pagine

Visualizzare il testo con un carattere diverso

Modificare la dimensione di un testo

Impostare il tipo di carattere e i colori di sfondo da utilizzare sempre


Visualizzare correttamente pagine Web codificate in tutte le lingue

Per visualizzare correttamente pagine Web codificate in tutte le lingue

La maggior parte delle pagine Web contiene informazioni che indicano al browser la codifica della lingua da utilizzare (la lingua e il set di caratteri).

Se la pagina non fornisce tali informazioni e il sistema dispone della funzione di selezione automatica della codifica della lingua, Internet Explorer è in genere in grado di determinare la codifica più opportuna.

Per attivare la selezione automatica

  • Scegliere Codifica dal menu Visualizza di Internet Explorer, quindi controllare che sia selezionata la casella di controllo Selezione automatica. In caso contrario, selezionarla.

    Se viene visualizzato un messaggio che chiede di scaricare componenti di supporto linguistico, fare clic sul pulsante Download.

Se la selezione automatica non è in grado di determinare correttamente la codifica della lingua, ma l'utente conosce quale codifica è necessaria, sarà possibile selezionarla manualmente.

Per selezionare la codifica della lingua per una pagina Web

  • Scegliere Codifica dal menu Visualizza, quindi Altro e infine la lingua appropriata.

    Se viene visualizzato un messaggio che chiede di scaricare componenti di supporto linguistico, fare clic sul pulsante Download.

Note

  • Se sul computer non è installata la funzione di selezione automatica o un supporto linguistico specifico, verrà chiesto di scaricare i file necessari.
  • Anche aggiungendo ulteriori lingue, è possibile che non si disponga di un carattere in grado di visualizzare le pagine Web nelle lingue preferite. Per la visualizzazione di un messaggio quando è necessario aggiungere un tipo di carattere, scegliere Opzioni Internet dal menu Strumenti, quindi fare clic sulla scheda Avanzate e selezionare la casella di controllo Attiva Installazione su Richiesta. In alternativa, è possibile scaricare un Supporto multilingue per la visualizzazione delle pagine nella lingua desiderata.
  • È possibile aggiungere il pulsante Codifica della lingua sulla barra degli strumenti per cambiare più rapidamente la lingua.

Argomenti correlati

Impostare un'altra lingua per il contenuto di una pagina Web

Modificare l'aspetto della barra degli strumenti

Modifica dei tipi di carattere e dei colori di sfondo


Disattivare le immagini per la visualizzazione rapida delle pagine Web

Per disattivare le immagini per la visualizzazione rapida delle pagine Web

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Scegliere la scheda Avanzate.
  3. Nella casella di gruppo Multimedia deselezionare una o più caselle di controllo, quali Mostra immagini, Esegui animazioni, Riproduci video o Riproduci suoni.

Suggerimenti

  • Se la casella di controllo Mostra immagini o Riproduci video è deselezionata e si desidera visualizzare una singola immagine o animazione su una pagina Web, fare clic con il pulsante destro del mouse sull'icona relativa, quindi scegliere Mostra immagine.
  • Se dopo aver deselezionato la casella di controllo Mostra immagini sono ancora visibili immagini sulla pagina corrente, sarà possibile nasconderle scegliendo Aggiorna dal menu Visualizza.


Aumentare lo spazio per le pagine Internet temporanee

Per aumentare lo spazio per le pagine Internet temporanee

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Nella casella di gruppo File temporanei Internet della scheda Generale scegliere il pulsante Impostazioni.
  3. Spostare il dispositivo di scorrimento verso destra per aumentare lo spazio per la memorizzazione temporanea delle pagine.

Argomento correlato

Utilizzo dei file temporanei di Internet


Migliorare le ricerche utilizzando Search Assistant

Per migliorare le ricerche utilizzando Search Assistant

Sul Web è possibile cercare qualsiasi tipo di informazioni: pagine Web, indirizzi di posta elettronica, aziende, mappe e altro. Search Assistant semplifica l'impostazione e l'esecuzione di una ricerca. Scegliere la categoria di informazioni in cui eseguire la ricerca e il browser chiederà all'utente il tipo di informazioni desiderate per quella categoria.

  1. Fare clic sul pulsante Cerca sulla barra degli strumenti.

  2. Scegliere il tipo di ricerca da eseguire.

  3. Immettere le informazioni da ricercare, quindi fare clic sul pulsante Trova.

    Il numero e il tipo di campi visualizzati dipendono dalla categoria in cui si effettua la ricerca.

Suggerimenti

  • Più informazioni vengono immesse nei campi, più veloce e accurato sarà il risultato della ricerca.
  • Nell'ambito di alcune categorie è possibile impostare l'utilizzo di diversi provider di ricerca. In tal modo sarà possibile ricercare in più provider senza immettere nuovamente la query scegliendo il pulsante Successivo sulla parte superiore della barra di ricerca.

Argomento correlato

Personalizzare Search Assistant


Impostare il tipo di carattere e i colori di sfondo da utilizzare sempre

Per impostare il tipo di carattere e i colori di sfondo da utilizzare sempre

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Nella scheda Generale scegliere il pulsante Accesso facilitato.
  3. Modificare le impostazioni nel modo desiderato.

Suggerimento

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomento correlato

Modifica dei tipi di carattere e dei colori di sfondo


Tasti di scelta rapida di Internet Explorer

È possibile utilizzare i tasti di scelta rapida per visualizzare ed esplorare pagine Web, utilizzare la barra degli indirizzi, lavorare con i Preferiti ed eseguire modifiche.

Visualizzazione ed esplorazione di pagine Web

Premere | Per
F1 | Visualizzare la Guida in linea di Internet Explorer o in una finestra di dialogo la guida contestuale relativa a un oggetto
F11 | Passare dalla visualizzazione della finestra del browser a schermo intero alla visualizzazione normale e viceversa
TAB | Spostarsi sugli oggetti successivi di una pagina Web, della barra degli indirizzi e della barra dei collegamenti
MAIUSC+TAB | Spostarsi sugli oggetti precedenti di una pagina Web, della barra degli indirizzi e della barra dei collegamenti
ALT+HOME | Visualizzare la pagina iniziale
ALT+freccia DESTRA | Passare alla pagina successiva
ALT+freccia SINISTRA oppure BACKSPACE | Passare alla pagina precedente
MAIUSC+F10 | Visualizzare un menu di scelta rapida per un collegamento
CTRL+TAB oppure F6 | Spostarsi nei frame successivi
MAIUSC+CTRL+TAB | Spostarsi nei frame precedenti
Freccia SU | Scorrere un documento all'indietro
Freccia GIÙ | Scorrere un documento in avanti
PGSU | Scorrere velocemente un documento all'indietro
PGGIÙ | Scorrere velocemente un documento in avanti
Home | Spostarsi all'inizio di un documento
Fine | Spostarsi alla fine di un documento
CTRL+F | Trovare su questa pagina
F5 oppure CTRL+R | Aggiornare la pagina Web corrente solo se l'indicatore orario per la versione Web e per la versione memorizzata localmente sono diversi
CTRL+F5 | Aggiornare la pagina Web corrente anche se l'indicatore orario per la versione Web e per la versione memorizzata localmente coincidono
ESC | Interrompere il download di una pagina
CTRL+O oppure CTRL+L | Passare a una nuova posizione
CTRL+N | Aprire una nuova finestra
CTRL+W | Chiudere la finestra corrente
CTRL+S | Salvare la pagina corrente
CTRL+P | Stampare la pagina corrente o il frame attivo
INVIO | Attivare un collegamento selezionato
CTRL+E | Aprire Cerca sulla barra Explorer
CTRL+I | Aprire Preferiti sulla barra Explorer
CTRL+R | Aprire Cronologia sulla barra Explorer
CTRL+clic | Sulle barre Cronologia e Preferiti aprire più cartelle

Utilizzo della barra degli indirizzi

Premere | Per
ALT+D | Selezionare il testo sulla barra degli indirizzi
F4 | Visualizzare la cronologia della barra degli indirizzi
CTRL+freccia SINISTRA | Sulla barra degli indirizzi spostare a sinistra il cursore fino alla successiva interruzione logica (. or /)
CTRL+freccia DESTRA | Sulla barra degli indirizzi spostare a destra il cursore fino alla successiva interruzione logica (. or /)
CTRL+INVIO | Aggiungere "www." all'inizio e ".com" alla fine del testo digitato sulla barra degli indirizzi
Freccia SU | Spostarsi sulle corrispondenze successive nell'elenco di completamento automatico
Freccia GIÙ | Spostarsi sulle corrispondenze precedenti nell'elenco di completamento automatico

Utilizzo dei Preferiti

Premere | Per
CTRL+D | Aggiungere la pagina corrente all'elenco Preferiti
CTRL+B | Visualizzare la finestra di dialogo Organizza Preferiti
ALT+freccia SU | Spostare in alto l'oggetto selezionato nell'elenco Preferiti della finestra di dialogo Organizza Preferiti
ALT+freccia GIÙ | Spostare in basso l'oggetto selezionato nell'elenco Preferiti della finestra di dialogo Organizza Preferiti

Modifica

Premere | Per
CTRL+X | Eliminare gli oggetti selezionati e copiarli negli Appunti
CTRL+C | Copiare gli oggetti selezionati negli Appunti
CTRL+V | Inserire il contenuto degli Appunti nel punto desiderato
CTRL+A | Selezionare tutti gli oggetti presenti sulla pagina Web corrente


Per aggiungere una pagina all'elenco Preferiti

  1. Accedere alla pagina che si desidera aggiungere all'elenco Preferiti.
  2. Scegliere Aggiungi a Preferiti dal menu Preferiti.
  3. Digitare un nuovo nome per la pagina, se lo si desidera.

Suggerimenti

  • Per aprire una pagina preferita, scegliere la pagina desiderata dal menu Preferiti.
  • Con l'aumentare delle pagine preferite sarà possibile organizzarle in cartelle.

Argomenti correlati

Elenco delle pagine preferite per la visualizzazione rapida

Organizzare le pagine preferite in cartelle


Aggiungere una pagina sulla barra dei collegamenti

Per aggiungere una pagina sulla barra dei collegamenti

La barra dei collegamenti si trova accanto alla barra degli indirizzi, quindi in posizione agevole per l'aggiunta di collegamenti alle pagine Web utilizzate più di frequente. Fare clic sul collegamento per visualizzare la pagina.

L'aggiunta delle pagine sulla barra dei collegamenti può avvenire in diversi modi:

  • Trascinare l'icona corrispondente alla pagina dalla barra degli indirizzi sulla barra dei collegamenti.
  • Trascinare un collegamento da una pagina Web sulla barra dei collegamenti.
  • Trascinare un collegamento sulla cartella Collegamenti contenuta nell'elenco Preferiti.

Suggerimenti

  • Se sulla barra degli strumenti non viene visualizzata la barra dei collegamenti, scegliere Barre degli strumenti dal menu Visualizza, quindi Collegamenti.
  • È inoltre possibile organizzare i collegamenti trascinandoli in una posizione differente sulla barra dei collegamenti.

Argomento correlato

Elenco delle pagine preferite per la visualizzazione rapida


Modificare le impostazioni di completamento automatico

Per modificare le impostazioni di completamento automatico

È possibile personalizzare la funzione di completamento automatico in modo da salvare o suggerire solo le informazioni desiderate. È possibile scegliere di utilizzare o meno il completamento automatico per gli indirizzi Web, i moduli e le password. È inoltre possibile cancellare la cronologia relativa a uno di questi elementi.

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Contenuto.
  3. Nella casella Informazioni personali scegliere il pulsante Completamento automatico.
  4. Selezionare le caselle di controllo relative alle opzioni di completamento automatico che si desidera utilizzare.

Argomento correlato

Immettere con maggiore facilità informazioni Web


Informazioni su come esplorare il Web in modo più rapido e semplice

Apprendendo solo pochi elementi di base sull'esplorazione del Web, quali l'utilizzo dei pulsanti sulla barra degli strumenti di Internet Explorer, si scoprirà quanto questa operazione possa essere rapida e semplice.

Per avviare l'esplorazione del Web, fare clic su uno qualsiasi dei collegamenti presenti sulla home page, ovvero sulla pagina che viene visualizzata all'avvio di Internet Explorer. Per verificare se un oggetto su una pagina è un collegamento, spostare il puntatore del mouse sull'oggetto. Se il puntatore assume la forma di una mano, l'oggetto è un collegamento. Un collegamento può essere un'immagine, un'immagine tridimensionale oppure un testo colorato che in genere è sottolineato.

A questo punto sarà possibile ricercare da soli un sito Web.

Per aprire una cartella o una pagina Web oppure per eseguire un programma

  • Per visitare una pagina Web, sulla barra degli indirizzi digitare l'indirizzo Internet, ad esempio www.microsoft.com/Italy/ e fare clic sul pulsante Vai.

  • Per eseguire un programma dalla barra degli indirizzi, digitare il nome del programma, quindi fare clic sul pulsante Vai.

    Immettere il percorso completo e il nome del file, ad esempio:

    C:\MSOffice\Winword\Winword.exe

  • Per sfogliare una cartella dalla barra degli indirizzi, digitare il nome dell'unità e della cartella, quindi fare clic sul pulsante Vai, ad esempio:

    C: oppure C:\Documenti

Per collegarsi a pagine Web visitate di recente

  • Per tornare all'ultima pagina visualizzata, scegliere il pulsanteIndietro.
  • Per passare alla pagina visualizzata prima di scegliere il pulsante Indietro, fare clic sul pulsante Avanti.

    Per visualizzare l'elenco delle ultime pagine visitate, fare clic sulla freccia accanto al pulsante Indietro o Avanti.

Per collegarsi a una pagina Web specifica

  • Per tornare alla pagina visualizzata all'avvio di Internet Explorer, fare clic sul pulsante Pagina iniziale.
  • Per selezionare una pagina Web dall'elenco Preferiti, fare clic sul pulsante Preferiti.
  • Per selezionare una pagina Web dall'elenco delle pagine visitate di recente, fare clic sul pulsante Cronologia. L'elenco della cronologia riporta anche i file e le cartelle visualizzati in precedenza sul computer.

Problemi con una pagina Web

  • Se una pagina che si sta tentando di visualizzare impiega troppo tempo ad aprirsi, fare clic sul pulsante Interrompi.
  • Se compare un messaggio che segnala l'impossibilità di visualizzare la pagina Web oppure se si desidera verificare che sia apparsa l'ultima versione della pagina, fare clic sul pulsante Aggiorna.

Argomenti correlati

Elenco delle pagine preferite per la visualizzazione rapida

Modificare la home page

Ricerca delle informazioni desiderate


Visualizzare la barra dei canali sul desktop

Per visualizzare la barra dei canali sul desktop

Nota

  • La barra dei canali è disponibile solo se è stato effettuato l'aggiornamento da Internet Explorer 4.0 oppure Windows 98.

È possibile utilizzare la barra dei canali per aprire rapidamente i canali Web direttamente dal desktop senza dover aprire prima il browser. La barra dei canali può essere visualizzata sul desktop con o senza l'esecuzione di Active Desktop.

Se è stato installato il browser senza il nuovo desktop

  • Fare clic sul pulsante Start, scegliere Programmi, quindi Internet Explorer e infine Barra canali.

Se è stato installato il browser con il nuovo desktop

  1. Fare clic con il pulsante destro del mouse sul desktop, quindi scegliere Proprietà.
  2. Nella scheda Web selezionare la casella di controllo Visualizza Active Desktop come una pagina Web.
  3. Selezionare inoltre la casella di controllo Barra dei canali di Internet Explorer.

Suggerimento

  • Per chiudere la barra dei canali, posizionare il puntatore del mouse nella parte superiore della barra dei canali, quindi fare clic sul pulsante Chiudi che verrà visualizzato.

Argomento correlato

Pagine disponibili per la visualizzazione non in linea


Visualizzare i certificati di protezione

Per visualizzare i certificati di protezione

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Contenuto .
  3. Scegliere i pulsanti Certificati oppure Autori nella casella di gruppo Certificati per visualizzare l'elenco dei certificati correnti garantiti.

Suggerimento

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomenti correlati

Impostare un livello di protezione per ogni area

Protezione dell’identità su Internet


Visualizzare il testo con un carattere diverso

Per visualizzare il testo con un carattere diverso

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Nella scheda Generale scegliere il pulsante Caratteri.
  3. Fare clic sui tipi di carattere desiderati negli elenchi Caratteri pagina Web e Caratteri solo testo normale.

Suggerimento

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomento correlato

Modifica dei tipi di carattere e dei colori di sfondo


Impostare il numero di pagine conservate nell'elenco della cronologia

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Generale.
  3. Nella casella di gruppo Cronologia indicare per quanti giorni le pagine devono rimanere nell'elenco della cronologia.

Suggerimenti

  • Per svuotare la cartella Cronologia, scegliere Cancella Cronologia. Verrà temporaneamente liberato spazio su disco.
  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomento correlato

Ricercare pagine visitate di recente


Modificare i suoni di Internet Explorer

Per modificare i suoni di Internet Explorer

È possibile modificare i suoni associati all'utilizzo di Internet Explorer. , vale a dire assegnare suoni diversi da quelli correnti oppure disattivarli del tutto. Per eseguire tale operazione, procedere come di seguito descritto:

  1. Fare clic sul pulsante Start, scegliere Impostazioni , quindi Pannello di controllo.
  2. Fare doppio clic sull'icona Suoni.
  3. Selezionare l'evento relativo a Esplora risorse di Windows che si desidera modificare dalla casella di riepilogo Eventi .
  4. Dalla casella di riepilogo Nome selezionare il suono che si desidera associare all'evento.

    Se non si desidera associare alcun suono all'evento, selezionare Nessuno.


Modificare i colori delle pagine

Per modificare i colori delle pagine

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Nella scheda Generale scegliere il pulsante Colori.
  3. Modificare le impostazioni nel modo desiderato.

Nota

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomento correlato

Modifica dei tipi di carattere e dei colori di sfondo


Visualizzare un canale sul desktop

Per visualizzare un canale sul desktop

Nota

  • La barra dei canali sul desktop è disponibile solo se è stato effettuato l'aggiornamento da Internet Explorer 4.0 oppure Windows 98.

  1. Fare clic con il pulsante destro del mouse sul desktop, quindi scegliere Proprietà.
  2. Nella scheda Web selezionare la casella di controllo Visualizza Active Desktop come una pagina Web.
  3. Se si desidera installare un canale già disponibile, selezionarlo dall'elenco e scegliere OK.

    Se si desidera scegliere un canale nuovo, fare clic sul pulsante Nuovo e passare alla fase 4.

  4. Se si desidera accedere al sito Windows Media Showcase e scegliere un nuovo canale, fare clic sul pulsante Sì. La finestra di dialogo verrà chiusa e si attiverà la connessione al Web.

    Se si desidera selezionare un canale da un altro punto, fare clic sul pulsante No e passare alla fase 5.

  5. Digitare l'indirizzo per il canale oppure fare clic sul pulsante Sfoglia per cercarlo.

Argomento correlato

Pagine disponibili per la visualizzazione non in linea


Visualizzare un canale come screen saver

Per visualizzare un canale come screen saver

È possibile utilizzare il contenuto di alcuni canali come screen saver. Lo screen saver può essere prelevato quando viene installato il canale oppure dalla pagina Web del canale.

  1. Fare clic con il pulsante destro del mouse sul desktop, quindi scegliere Proprietà.
  2. Fare clic sulla scheda Screen saver.
  3. Selezionare Screen saver canale dalla casella di riepilogo Screen saver.
  4. Fare clic sul pulsante Impostazioni, quindi specificare le impostazioni desiderate.

Argomento correlato

Pagine disponibili per la visualizzazione non in linea


Memorizzare informazioni personali per i siti Web

Per memorizzare informazioni personali per i siti Web

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Contenuto.
  3. Nella casella di gruppo Informazioni personali scegliere il pulsante Profilo per visualizzare e modificare le informazioni utilizzate da Profile Assistant.

Suggerimento

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomento correlato

Condivisione protetta di informazioni personali


Download del file

Alcuni file possono contenere virus o danneggiare in altro modo il computer.

L'esecuzione di questo programma o l'apertura di questo file potrebbe comportare la chiusura della sessione di lavoro corrente e la perdita dei file non salvati.

Il salvataggio su disco di questo file o programma consente invece di eseguirlo in un secondo momento. In tal modo, prima di aprire il file o eseguire il programma, sarà possibile prendere le seguenti precauzioni:

  • Controllare il file utilizzando uno scanner virus.
  • Salvare il lavoro e chiudere gli altri programmi.
  • Interrompere la connessione a Internet o a qualunque altra rete.

Per una maggiore protezione verificare che la casella di controllo Avvisa sempre prima di aprire sia selezionata. Se invece si ritiene che un certo tipo di file o di programma possa sempre essere aperto o eseguito in modo sicuro direttamente da Internet, deselezionare la casella di controllo.

Nota

  • La casella di controllo Avvisa sempre prima di aprire questo tipo di file non è disponibile per i file che eseguono programmi o comandi, ovvero i file con estensione .exe o .com. Se questa casella non è disponibile, l'utente sarà sempre avvisato prima dell'apertura di un tipo di file specifico.


Modificare la dimensione di un testo

Per modificare la dimensione di un testo

  • Scegliere Dimensioni testo dal menu Visualizza, quindi la dimensione desiderata.

Argomento correlato

Modifica dei tipi di carattere e dei colori di sfondo


Accedere ai siti FTP attraverso un server proxy CERN compatibile

Per accedere ai siti FTP attraverso un server proxy CERN compatibile

  1. Sulla barra degli indirizzi digitare l'indirizzo Internet (URL) del sito FTP con il quale si desidera attivare la connessione. Ad esempio:
    ftp://ftp.microsoft.com/

    Se il sito richiede un nome utente e una password, sarà necessario aggiungere tali informazioni all'indirizzo. Ad esempio:
    ftp://nomeutente:password@ftp.microsoft.com/

  2. Per scaricare un file o una cartella, fare clic con il pulsante destro del mouse sull'oggetto della pagina, quindi scegliere Scarica in.

Nota

  • Se il sistema utilizza un server proxy CERN, sarà possibile solo scaricare e visualizzare i file. Consultare l'amministratore di sistema riguardo alla possibilità di ignorare il server proxy o alla disponibilità di un server proxy FTP che offra tutti i servizi.

Argomenti correlati

Informazioni su FTP

Accedere direttamente ai siti FTP


Accedere direttamente ai siti FTP

Per accedere direttamente ai siti FTP

  1. Sulla barra degli indirizzi digitare l'indirizzo Internet (URL) del sito FTP con il quale si desidera attivare la connessione. Ad esempio:
    ftp://ftp.microsoft.com/
  2. Per scaricare un file o una cartella, fare clic con il pulsante destro del mouse sull'oggetto della pagina, quindi scegliere Scarica in.

    Per accedere a questo sito FTP come altro utente, scegliere Accedi come dal menu File.

    Per rinominare o cancellare oggetti presenti in una cartella FTP oppure per incollare oggetti su un sito FTP (caricare), scegliere gli stessi comandi e attenersi alle stesse procedure utilizzate con Risorse del computer o Esplora risorse.

Note

  • In alcuni siti FTP è possibile solo visualizzare e scaricare i file. Solo coloro che gestiscono o sono proprietarie del sito possono rinominare, cancellare o caricare i file.
  • In molti siti FTP l'utente accede automaticamente in modo anonimo per visualizzare e scaricare i file. Per caricare, rinominare o cancellare i file, a volte è necessario accedere utilizzando un nome utente e una password speciali. Aree differenti dello stesso sito potrebbero inoltre richiedere accessi diversi.
  • È possibile spostare i file all'interno o tra siti FTP diversi oppure da un sito FTP a un punto provvisorio del computer o di un'unità di rete e successivamente caricarli su un altro sito FTP o in una cartella diversa dello stesso sito.
  • Alcuni programmi supportano l'apertura e il salvataggio di file da server FTP digitando un indirizzo FTP nella finestra di dialogo Apri file o Salva file.

Argomenti correlati

Informazioni su FTP

Accedere ai siti FTP attraverso un server proxy CERN compatibile


Informazioni su FTP

FTP è l'acronimo di File Transfer Protocol (Protocollo di trasferimento file). Per protocollo si intende un linguaggio che consente ai computer di comunicare. FTP è utilizzato per rendere pubblicamente disponibili file e cartelle da trasferire tramite Internet. In alcuni casi è necessario disporre dell'autorizzazione dell'amministratore della rete per accedere ai file presenti nel computer. Spesso è tuttavia possibile utilizzare FTP per accedere a determinate reti o server senza disporre di un account o di una password ufficiale per il computer in oggetto. Tali server FTP "anonimi" possono contenere un'ampia gamma di dati pubblicamente disponibili tramite FTP.

L'indirizzo Internet (URL) per un server FTP è leggermente diverso dall'URL utilizzato per le normali pagine Web. Microsoft, ad esempio, dispone di un sito FTP "anonimo" all'indirizzo ftp://ftp.microsoft.com, dove gli utenti possono scaricare file che riguardano modifiche dei programmi, driver aggiornati e utilità o articoli della Microsoft Knowledge Base e documentazione varia.

Le possibilità di accesso ai file e alle cartelle presenti sui siti FTP dipendono dal tipo di accesso ai server, diretto oppure tramite un server proxy CERN, e dal tipo di autorizzazioni di cui l'utente dispone nei confronti del server FTP.

  • L'accesso tramite un server proxy CERN è limitato alla visualizzazione e al download di file. Non è possibile rinominare, caricare o cancellare i file o le cartelle tramite un server proxy CERN, a differenza di quanto accade con altri tipi di server proxy. Per ulteriori informazioni, vedere:

    Accedere ai siti FTP attraverso un server proxy CERN compatibile

  • Se si accede direttamente ai siti FTP, è possibile lavorare con i file e le cartelle presenti sui server FTP in modo analogo a come si lavora sul proprio computer. Si potrà visualizzare, scaricare, caricare, rinominare e cancellare i file e le cartelle. Se è necessaria l'autorizzazione da parte del server FTP per l'esecuzione di una di queste operazioni, verrà chiesto di fornire il nome utente e la password. Per ulteriori informazioni, vedere:

    Accedere direttamente ai siti FTP


Utilizzo dei file temporanei di Internet

Le pagine Web, così come anche i file e le immagini, vengono memorizzate nella cartella File temporanei Internet man mano che vengono visitate. Questo consente di velocizzare la visualizzazione delle pagine visitate di frequente o comunque già visitate, in quanto tali pagine potranno essere aperte direttamente dal disco rigido anziché dal Web.

Aumentando lo spazio su disco assegnato alla cartella File temporanei Internet si otterrà un incremento della velocità di visualizzazione delle pagine già visitate, ma la quantità di spazio disponibile per altri file risulterà minore. Per controllare lo spazio su disco rigido utilizzato da tale cartella, è possibile impostarne la dimensione oppure eliminarne il contenuto.

I file Internet vengono memorizzati nel computer anche quando si sceglie di rendere disponibili le pagine Web per l'esplorazione in modalità non in linea. Tali file potranno essere visualizzati senza doversi connettere a Internet.

Per ulteriori informazioni sulle modalità di memorizzazione su disco delle pagine Web, vedere i seguenti argomenti:

Aumentare lo spazio per le pagine Internet temporanee

Pagine disponibili per la visualizzazione non in linea

Visualizzare pagine Web senza connettersi a Internet


Presentazione del browser Web Internet Explorer

Internet Explorer consente di ottenere il massimo dal Word Wide Web e in modo semplice, sia nella ricerca di nuove informazioni che nell'esplorazione dei siti Web preferiti. La tecnologia incorporata IntelliSense consente inoltre di risparmiare tempo eseguendo in vece dell'utente operazioni Web di routine, quali il completamento automatico degli indirizzi e dei moduli Web e il rilevamento automatico dello stato della rete e della connessione.

Il modo più semplice per spostarsi sul Web

  • Quando sulla barra degli indirizzi l'utente inizia la digitazione di un indirizzo Web utilizzato di frequente, viene visualizzato un elenco degli indirizzi simili tra cui scegliere. Se l'indirizzo della pagina Web è errato, verranno proposti automaticamente indirizzi Web simili per agevolare l'individuazione di quello corretto.
  • Ricercare un sito Web facendo clic sul pulsante Cerca sulla barra degli strumenti. Sulla barra di ricerca digitare quindi una parola o una frase che descriva l'oggetto della ricerca. Una volta apparso l'elenco con i risultati della ricerca, sarà possibile visualizzare le singole pagine Web. I risultati della ricerca rimarranno visibili.
  • La ricerca può essere anche effettuata direttamente dalla barra degli indirizzi. È sufficiente digitare parole o nomi noti perché venga visualizzato immediatamente il sito che corrisponde maggiormente ai criteri di ricerca specificati. Vengono inoltre elencati siti simili.
  • È anche possibile visitare altre pagine Web simili a quella visualizzata, senza dover effettuare una nuova ricerca, grazie all'utilizzo della funzionalità che consente di individuare i siti correlati.
  • Una volta giunti in una pagina Web, il browser aiuterà l'utente nel completamento delle voci in tutte le forme utilizzate sul Web. Iniziando la digitazione verrà visualizzato un elenco di voci simili tra cui scegliere.
  • Sfogliare un elenco di pagine Web visitate di recente facendo clic sul pulsante Cronologia sulla barra degli strumenti. È inoltre possibile ridisporre l'elenco della cronologia o eseguire una ricerca nell'ambito di tale elenco.
  • Durante l'esplorazione si consiglia di ascoltare stazioni radio che trasmettono solo su Internet. Scegliere tra le numerose stazioni radio di intrattenimento e musicali e aggiungerle all'elenco dei Preferiti. La barra Radio è disponibile solo se è installato il Lettore multimediale di Windows.

Un browser personalizzato

  • Collocare sulla barra dei collegamenti i collegamenti alle pagine Web più utilizzate in modo da accedervi rapidamente.
  • Aggiungere a Preferiti altre pagine Web visitate di frequente in modo da accedervi rapidamente. Organizzare gli oggetti preferiti utilizzando le cartelle e ordinarli nella sequenza desiderata.
  • Scegliere i provider di ricerca preferiti e averli a disposizione per tutte le ricerche.
  • Portare con sé le pagine Web preferite: in un altro computer o browser o condividerle con gli amici. È possibile anche importare i segnalibri da Netscape Navigator.

La scelta migliore per i computer portatili

  • Contrassegnare le pagine Web preferite per la lettura in modalità non in linea e visualizzare successivamente le pagine senza connettersi a Internet. È possibile aggiornarne il contenuto durante la connessione oppure programmare l'aggiornamento automatico.
  • Cambiare facilmente il tipo di connessione a Internet senza riconfigurare le impostazioni.

Sicurezza nell'esplorazione del Web

  • Grazie alle restrizioni d'accesso a Internet è possibile impedire la visualizzazione di contenuto discutibile utilizzando standard appositi definiti indipendentemente dalla Platform of Internet Content Selection (PICS).
  • Utilizzando le aree di protezione è possibile impostare livelli di protezione differenti per aree diverse del Web e proteggere in tal modo il proprio computer.
  • Utilizzando il componente facoltativo Microsoft Wallet è possibile memorizzare nel computer i dati della propria carta di credito e le informazioni per il recapito di prodotti acquistati, oltre a servirsi di provider protetti per connettersi ai siti Web.

Visualizzazione di pagine Web scritte in altre lingue

  • Se esplorando il Web l'utente visita siti scritti in numerose lingue diverse, il browser sarà in grado di aggiornare il computer con i set di caratteri necessari per la visualizzazione corretta di tali siti.


Rendere disponibile in modalità non in linea un oggetto preferito esistente

Per rendere disponibile in modalità non in linea un oggetto preferito esistente

  1. Scegliere Organizza Preferiti dal menu Preferiti.
  2. Scegliere la pagina che si desidera rendere disponibile non in linea.
  3. Selezionare la casella di controllo Disponibile in modalità non in linea.
  4. Per programmare l'aggiornamento della pagina e impostare l'entità del contenuto da scaricare, scegliere il pulsante Proprietà.

Note

  • Prima di passare in modalità non in linea, assicurarsi che la versione delle pagine sia l'ultima disponibile scegliendo Sincronizza dal menu Strumenti.
  • È possibile rendere disponibili in modalità non in linea le pagine Web senza aggiungerle all'elenco Preferiti, salvandole nel computer.

Argomenti correlati

Pagine disponibili per la visualizzazione non in linea

Salvare una pagina Web sul computer


Termini del browser in Navigator e Internet Explorer

Pure essendo molto simili, Netscape Navigator e Internet Explorer presentano qualche differenza nella terminologia adottata.

Utilizzare questa funzione in Navigator | Utilizzare questa funzione in Internet Explorer | Per
Segnalibri | Preferiti | Aggiungere pagine preferite a un elenco in modo da accedervi successivamente in modo rapido e semplice.
Campo Posizione | Barra degli indirizzi | Accedere a una pagina Web digitando un indirizzo di pagina Web (URL).
Ricarica | Aggiorna | Verificare che la pagina corrente sia nella versione più aggiornata.
Barra personale | Barra dei collegamenti | Aggiungere collegamenti a pagine Web o a cartelle del computer per accedervi rapidamente.
Netcaster, sottoscrizione, invio automatico, canali | Preferiti disponibili non in linea | Programmare l'aggiornamento delle pagine preferite, compresi i canali, in modo che il contenuto sia aggiornato e disponibile in assenza di connessione a Internet. Non è necessario installare un programma specifico per l'aggiornamento automatico delle pagine Web e la visualizzazione in modalità non in linea del relativo contenuto.


Organizzare le pagine preferite in cartelle

Per organizzare le pagine preferite in cartelle

Con l'aumentare delle pagine preferite sarà possibile organizzarle in cartelle e per argomento. È possibile ad esempio creare una cartella denominata Arte per memorizzare le informazioni relative a mostre e recensioni.
  1. Scegliere Organizza Preferiti dal menu Preferiti.
  2. Scegliere Crea cartella, digitare un nome per la cartella, quindi premere INVIO.
  3. Trascinare le cartelle o i collegamenti contenuti nell'elenco sulle cartelle appropriate.

    4. Se il numero dei collegamenti o delle cartelle rende difficoltoso il trascinamento, utilizzare il pulsante Sposta cartella.

Argomento correlato

Condivisione di Segnalibri e Preferiti


Modificare il layout di una pagina per la stampa

Per modificare il layout di una pagina per la stampa

  1. Scegliere Imposta pagina dal menu File.
  2. Nella casella di gruppo Margini digitare le dimensioni in millimetri.
  3. Nella casella di gruppo Orientamento selezionare Verticale oppure Orizzontale per specificare se si desidera stampare la pagina verticalmente o orizzontalmente.
  4. Nelle caselle Intestazione e Piè di pagina specificare i dati da stampare utilizzando le variabili che seguono. Le variabili possono essere associate al testo, ad esempio Pagina &p di &P.
Per stampare | Digitare
Il titolo della finestra | &W
L'indirizzo o URL della pagina | &u
La data nel formato breve, come specificato dalle impostazioni internazionali nel Pannello di controllo | &d
La data nel formato esteso, come specificato dalle impostazioni internazionali nel Pannello di controllo | &D
L'ora nel formato specificato dalle impostazioni internazionali nel Pannello di controllo | &t
L'ora nel formato a 24 ore | &T
Il numero della pagina corrente | &p
Il numero complessivo delle pagine | &P
Il testo riportato dopo &b come centrato | &b
Il testo riportato dopo &b&b come giustificato a destra | &b&b
Una singola e commerciale (&) | &&

Nota

  • Se si desidera impostare i margini in pollici anziché in millimetri, sarà necessario modificare le impostazioni internazionali nel Pannello di controllo.

Argomento correlato

Stampare una pagina Web


Visualizzazione del documento in linea Leggimi di Internet Explorer

Il documento IE.txt contiene informazioni aggiuntive o aggiornate, a integrazione della documentazione di Internet Explorer.

È possibile accedere al file IE.txt nel computer in uso senza doversi connettere al Web, in quanto è disponibile nella cartella in cui sono installati Internet Explorer e Accesso a Internet. Questa versione contiene le informazioni correnti al momento del download dei programmi dal Web. Se necessario, utilizzare il comando Cerca del menu Avvio per individuare il file.


Ripristinare le impostazioni Web di Internet Explorer

Ripristino delle impostazioni Web di Internet Explorer

È possibile che alcune impostazioni di Internet Explorer siano cambiate se, dopo aver installato Internet Explorer e Accesso a Internet, è stata eseguita l'installazione di un altro browser Web. È possibile ripristinare le impostazioni originali di Internet Explorer, tra cui la pagina iniziale e le pagine di ricerca, e il browser predefinito, senza dover modificare la configurazione dell'altro browser.

  1. Scegliere Opzioni Internet dal menu Strumenti.
  2. Fare clic sulla scheda Programmi.
  3. Scegliere il pulsante che consente di ripristinare le impostazioni Web.


Configurare una connessione a Internet

Per configurare una connessione a Internet

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Scegliere la scheda Connessioni, quindi fare clic su Imposta.
  3. Seguire le istruzioni visualizzate.

Argomento correlato

Cenni preliminari su Internet Explorer


Assegnare un sito Web a un'area di protezione

Per assegnare un sito Web a un'area di protezione

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Protezione.
  3. Fare clic su un'area di protezione: area Intranet locale, area Siti attendibili oppure area Siti con restrizioni.
  4. Fare clic su Siti, quindi digitare l'indirizzo Internet del sito Web che si desidera aggiungere all'area.

Nota

  • Non è possibile aggiungere siti Web all'area Internet, che comprende tutto ciò che non viene assegnato ad alcuna area e non è presente nel computer locale.

Argomento correlato

Informazioni sulle aree di protezione


Controlli senza firma elettronica

Per controllo senza firma elettronica si intende un software che non dispone di un certificato valido per il produttore del software. Il certificato dichiara l'origine del controllo e l'assenza di manipolazioni.

Conoscendo l'origine del controllo, l'utente potrà decidere se ritenere o meno sicuro il produttore. I controlli possono contenere un codice che può danneggiare i file inavvertitamente o deliberatamente. Se un controllo non è contrassegnato dalla firma elettronica, l'utente non ha modo di conoscerne l'autore e di valutarne la sicurezza.


Impostare i programmi da utilizzare con Internet Explorer

Per impostare i programmi da utilizzare con Internet Explorer

È possibile modificare i programmi predefiniti utilizzati per la posta, i newsgroup, il calendario e le chiamate via Internet. Quando si fa clic su un collegamento a tali programmi su una pagina Web, in Internet Explorer viene aperto il programma corrispondente.

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Scegliere la scheda Programmi, quindi seguire le istruzioni visualizzate per l'impostazione dei programmi predefiniti di Internet.

Suggerimenti

  • Per avviare un altro programma Internet da Internet Explorer, scegliere Posta elettronica & news dal menu Strumenti, quindi un comando.
  • Per inviare messaggi ed effettuare chiamate da Internet Explorer, scegliere Nuovo dal menu File, quindi il tipo di messaggio o di comunicazione da avviare.


Migliorare le ricerche

Per migliorare le ricerche

Sul Web è possibile cercare qualsiasi tipo di informazioni: pagine Web, indirizzi di posta elettronica, aziende, mappe e altro. Scegliere la categoria di informazioni in cui eseguire la ricerca e il browser chiederà all'utente il tipo di informazioni desiderate per quella categoria.

  1. Fare clic sul pulsante Cerca sulla barra degli strumenti.

  2. Scegliere il tipo di ricerca da eseguire.

  3. Immettere le informazioni da ricercare, quindi fare clic sul pulsante Trova.

    Il numero e il tipo di campi visualizzati dipendono dalla categoria in cui si effettua la ricerca.

Suggerimenti

  • Più informazioni vengono immesse nei campi, più veloce e accurato sarà il risultato della ricerca.
  • Nell'ambito di alcune categorie è possibile impostare l'utilizzo di diversi provider di ricerca. In tal modo sarà possibile ricercare in più provider, senza digitare di nuovo la query, facendo clic sul pulsante Successivo nella parte superiore della barra di ricerca.
  • Se si desidera solo trovare pagine Web simili a quella visualizzata, scegliere il comando che consente di mostrare i siti correlati dal menu Strumenti.

Argomento correlato

Personalizzare le ricerche


Personalizzare le ricerche

Per personalizzare le ricerche

La ricerca su Internet può essere personalizzata. È possibile scegliere quali categorie rendere disponibili e quali provider utilizzare.

Per personalizzare le ricerche, fare clic sul pulsante Cerca sulla barra degli strumenti, quindi sul pulsante Personalizza sulla barra di ricerca. È possibile personalizzare diverse opzioni di ricerca oppure scegliere di utilizzare un provider di ricerca predefinito:

Per scegliere quali categorie rendere disponibili

  • Selezionare la casella di controllo corrispondente alle categorie che si desidera visualizzare.

Per scegliere provider all'interno di una categoria

  • All'interno di ciascuna categoria selezionare la casella di controllo corrispondente al provider di cui si desidera disporre.

Per scegliere il provider principale all'interno di una categoria

  • All'interno di ciascuna categoria selezionare il provider di ricerca principale che si desidera utilizzare, quindi spostarlo in prima posizione facendo clic sulla freccia rivolta verso l'alto situata sotto l'elenco.

Per disporre l'ordine dei provider in base all'utilizzo

  • Per ridisporre l'ordine, all'interno di ciascuna categoria selezionare un provider dall'elenco e fare clic sulle frecce sottostanti per spostarlo verso l'alto o verso il basso. Il provider in cima all'elenco è il primo a essere utilizzato.

Per disporre l'ordine delle categorie sulla barra di ricerca

  • Dall'elenco delle categorie selezionare quella desiderata, quindi fare clic sulle frecce sottostanti per spostarla verso l'alto o verso il basso.

Per salvare le ricerche precedenti

  • Selezionare la casella di controllo Ricerche precedenti.

Per utilizzare un provider di ricerca alla volta

  • Nella parte inferiore della finestra Personalizza impostazioni ricerca fare clic su Seleziona provider di ricerca predefinito.

Argomento correlato

Migliorare le ricerche


Impostare un'altra lingua per il contenuto di una pagina Web

Per impostare un'altra lingua per il contenuto di una pagina Web

Alcuni siti Web presentano contenuto in varie lingue. Per visualizzare queste pagine nella lingua preferita, è possibile aggiungere lingue all'elenco delle lingue di Internet Explorer.

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Nella scheda Generale scegliere il pulsante Lingue.
  3. Scegliere il pulsante Aggiungi.
  4. Selezionare la lingua che si desidera aggiungere.

Nota

  • Se si conosce varie lingue, sarà possibile organizzarle in base a un ordine di priorità. Se in un sito Web sono disponibili più lingue, il contenuto verrà presentato nella lingua con priorità più alta.

Argomenti correlati

Visualizzare correttamente pagine Web codificate in tutte le lingue

Modifica dei tipi di carattere e dei colori di sfondo


Modificare le impostazioni delle pagine non in linea

Per modificare le impostazioni delle pagine non in linea

  1. Scegliere Organizza Preferiti dal menu Preferiti.
  2. Fare clic con il pulsante destro del mouse sulla pagina non in linea che si desidera aggiornare, quindi scegliere Proprietà.
  3. Specificare le impostazioni desiderate per l'aggiornamento del contenuto.

Suggerimento

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto .

Argomento correlato

Rendere la pagina Web corrente disponibile in modalità non in linea


Rendere la pagina Web corrente disponibile in modalità non in linea

Per rendere la pagina Web corrente disponibile in modalità non in linea

  1. Scegliere Aggiungi a Preferiti dal menu Preferiti.
  2. Selezionare la casella di controllo Disponibile in modalità non in linea.
  3. Per programmare l'aggiornamento della pagina e l'entità del contenuto da scaricare, fare clic su Personalizza.
  4. Seguire le istruzioni visualizzate.

Nota

  • Prima di passare in modalità non in linea, verificare che la pagina sia nella versione più recente scegliendo Sincronizza dal menu Strumenti.

Argomento correlato

Pagine disponibili per la visualizzazione non in linea


Informazioni sugli indirizzi Internet

Un indirizzo Internet o Web (chiamato talvolta URL, Uniform Resource Locator) in genere è composto da quattro parti:

  • Un nome di protocollo (per protocollo si intende un insieme di regole e standard che consentono lo scambio di informazioni tra computer)
  • La collocazione del sito
  • Il nome dell'organizzazione che gestisce il sito
  • Un suffisso che identifica di che tipo di organizzazione si tratta (ad esempio .com per un'organizzazione di tipo commerciale)

L'indirizzo http://www.microsoft.com/ fornisce ad esempio le seguenti informazioni:

http: | Il server Web in oggetto utilizza il protocollo HTTP ( Hypertext Transfer Protocol).
www | Indica che questo sito si trova sul World Wide Web.
microsoft | Indica che il server Web è gestito da Microsoft.
.com | Indica che si tratta di una società di tipo commerciale.

Quando si visita una pagina Web, il relativo indirizzo viene visualizzato sulla barra degli indirizzi di Internet Explorer.

Argomento correlato

Informazioni su come esplorare il Web in modo più rapido e semplice


Eseguire una ricerca dalla barra degli indirizzi

Per eseguire una ricerca dalla barra degli indirizzi

Quando si esegue una ricerca dalla barra degli indirizzi, vengono visualizzati automaticamente sia la pagina Web che corrisponde maggiormente ai criteri specificati che un elenco di siti simili. È sufficiente digitare parole o nomi comuni sulla barra degli indirirzzi e fare clic su Vai. I risultati della ricerca possono essere visualizzati in diversi modi:

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Avanzate.
  3. Nella casella di gruppo in cui sono disponibili le impostazioni per la ricerca dalla barra degli indirizzi selezionare l'opzione desiderata:

    Per visualizzare un elenco di siti simili sulla barra di ricerca e mostrare la pagina Web più corrispondente nella finestra principale, selezionare Visualizza i risultati e passa al sito che maggiormente corrisponde ai criteri di ricerca specificati.

    Per visualizzare un elenco di siti simili nella finestra principale in modo da poter scegliere quale pagina Web visitare, selezionare Visualizza i risultati nella finestra principale.

    Per visualizzare solo la pagina Web più simile, selezionare Passa al sito che maggiormente corrisponde ai criteri di ricerca specificati.

    Per disattivare la ricerca dalla barra degli indirizzi, selezionare Non effettuare la ricerca dalla barra degli indirizzi.

Nota

  • Qualunque opzione si selezioni, è comunque possibile continuare a cercare siti Web facendo clic sul pulsante Cerca sulla barra degli strumenti.

Argomento correlato

Ricerca delle informazioni desiderate


Utilizzare le cartelle Web

Per utilizzare le cartelle Web

Utilizzando le cartelle Web, è possibile lavorare con i file e le cartelle che si trovano sul server Web in modo analogo a come si lavora con i file e le cartelle in Risorse del computer o Esplora risorse.

Tra i server che supportano le cartelle Web vi sono ad esempio WebDAV (World Wide Web Distributed Authoring and Versioning) e i server Microsoft FrontPage. Per conoscere i nomi dei server che sono configurati per le cartelle Web, rivolgersi al proprio amministratore di sistema.

  1. Scegliere Apridal menu File di Internet Explorer.
  2. Selezionare la casella di controllo Apri come cartella Web.
  3. Digitare l'indirizzo Web fornito al cliente.


Servizio Supporto Tecnico Clienti in linea

Le risposte più aggiornate ai problemi tecnici tramite Internet

Supporto in linea da parte del Servizio Supporto Tecnico Clienti

Se l'utente si pone delle domande cui non trova risposta nel file della Guida in linea di Internet Explorer, può passare al supporto in linea. Selezionare il prodotto in oggetto, digitare la domanda e il sito farà il resto. Il supporto in linea raccoglie tutte le risorse, dagli articoli tecnici contenuti nella Microsoft Knowledge Base alle procedure guidate di risoluzione dei problemi, ai file scaricabili, che possono contribuire a risolvere gli interrogativi posti dagli utenti.

Per avviare la ricerca, visitare il sito del supporto in linea.


Informazioni sulle aree di protezione

Internet Explorer suddivide tutto il materiale presente su Internet in varie aree in modo che sia possibile assegnare ciascun sito Web a un'area con il livello di protezione appropriato.

L'area in cui si trova la pagina Web corrente è indicata sulla parte destra della barra di stato di Internet Explorer. Ogni volta che si tenterà di visualizzare o scaricare contenuto dal Web, verranno verificate le impostazioni relative all'area a cui il sito è stato assegnato.

Esistono quattro diverse aree di protezione:

  • Internet. In base all'impostazione predefinita, quest'area contiene tutto ciò che non si trova sul proprio computer o su una rete Intranet locale oppure tutto ciò che non è stato assegnato ad altre aree. Il livello di protezione predefinito per l'area Internet è Medio.
  • Intranet locale. Quest'area in genere contiene tutti gli indirizzi che non richiedono un server proxy stabiliti dall'amministratore di sistema. Si tratta di siti impostati nella scheda Connessioni, di percorsi di rete (ad esempio \\server\share) e di siti della rete Intranet locale (in genere indirizzi che non contengono punti, ad esempio http://internal). È anche possibile aggiungere siti all'area. Il livello di protezione predefinito per l'area Intranet locale è Medio.
  • Siti attendibili. Quest'area contiene i siti considerati attendibili, vale a dire i siti dai quali è possibile scaricare o eseguire file senza pericoli per l'integrità del computer e dei propri dati. È possibile assegnare siti a quest'area. Il livello di protezione predefinito per l'area Siti attendibili è Basso.
  • Siti con restrizioni. Quest'area contiene i siti considerati non attendibili, vale a dire i siti dai quali non si è certi di poter scaricare o eseguire file senza pericoli per l'integrità del computer o dei propri dati. È possibile assegnare siti a quest'area. Il livello di protezione predefinito per l'area Siti con restrizioni è Alto.

Ai file presenti nel computer locale, essendo ritenuti totalmente attendibili, non viene applicato alcun tipo di protezione. Non è possibile assegnare una cartella o un'unità del proprio computer a un'area di protezione.

L'utente può modificare il livello di protezione di un'area, può ad esempio impostare su Basso il livello di protezione dell'area Intranet locale. In alternativa, può personalizzare le impostazioni di un'area assegnando diversamente le impostazioni predefinite Bassa, Medio-bassa, Media e Elevata.

Argomenti correlati

Impostare un livello di protezione per ogni area

Assegnare un sito Web a un'area di protezione